@charset "utf-8";

/* -------------------------------------------------
リセットCSS
--------------------------------------------------- */
* {
	margin:0;
	padding:0;
	color:#666;
}

body {
	color:#333;
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;
	line-height:1.5;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	margin:0;
	border:0;
}

table,tr,td {
	border-collapse:collapse;
}

input {
}

select {
}

textarea {
}

/*----------------------------------------
ie以外
------------------------------------------*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	font-size:0; 
	line-height:0; 	
	visibility:hidden;
}

/*----------------------------------------
ie
------------------------------------------*/
.clearfix {
	zoom:1;
}
.clear {
	clear:both;
}

/*トップへ戻るボタン*/
.backtotop {
	position:fixed;
	right:50px;
	bottom:151px;
	width:52px;
	height:52px;
	z-index:9000;
}

/* -------------------------------------------------
ベースCSS
--------------------------------------------------- */

.pan01{
	font-size:11px;
	color:#666666;
	margin:0 0 15px 0;
}

.pan01 a{
	color:#666666;
	text-decoration:none;
}

#style01 {
	width:960px;
	margin:5px auto 0;
}

.benesse-header {
	border-bottom: #ccc solid 1px;
}

/* ヘッダー */
#style01 #header {
	padding:23px 0 0;
	margin:0 0 15px;
	height:80px;
}

#style01 #header #logo {
	float:left;
	width:200px;
}

#style01 #header #logo02 {
	float:left;
/* width:430px; */
	position:relative;
	top:28px;
}

#style01 #header #logo02 h1 {
	font-size:16px;
	color:#333;
	font-weight:700;
}

#style01 #header #contact {
	float:right;
	margin-top:8px;
	margin-bottom:15px;
	border:1px solid #CCC;
	padding:8px 10px;
}

#style01 #header #contact p {
	font-size:.8em;
	color:#009;
}

#style01 #header #contact p#contact_us_txt {
	margin-bottom:6px;
	padding-bottom:5px;
	border-bottom:1px dashed #DDD;
	line-height:1;
}

#style01 #header #contact p#contact_us_txt strong {
}

#style01 #header #contact strong {
	color:#009;
}

#style01 #header #contact ul {
	line-height:1;
}

#style01 #header #contact li {
	line-height:1;
	font-size:.8em;
	list-style-type:none;
	color:#009;
	display:inline;
}

#style01 #header #contact li a {
	display:inline-block;
	width:190px;
	padding:5px 0;
	color:#009;
	font-size:12px;
	text-align:center;
	border:1px solid #009;
	text-decoration:none;
	font-weight:700;
}

* html #style01 #header #contact li a {
	display:inline;
	zoom:1;
}

*:first-child+html #style01 #header #contact li a {
	display:inline;
	zoom:1;
}

#style01 #header #contact li a:link,#style01 #header #contact li a:visited {
	color:#009;
	background-color:#FFF;
	background:linear-gradient(#FFF,#EEE);
	background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#EEE));
	background:-moz-linear-gradient(top,#FFF,#EEE);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFFFFFFF,endcolorstr=#FFEEEEEE));
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFFFFFFF,endcolorstr=#FFEEEEEE));
	zoom:1;
}

#style01 #header #contact li a:hover,#style01 #header #contact li a:active {
	color:#fff;
	background-color:#009;
	background:linear-gradient(#009,#0000b3);
	background:-webkit-gradient(linear,left top,left bottom,from(#009),to(#0000b3));
	background:-moz-linear-gradient(top,#009,#0000b3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FF000099,endcolorstr=#FF0000b3));
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FF000099,endcolorstr=#FF0000b3));
	zoom:1;
}

#style01 #header #contact li.tell_txt {
	font-size:16px;
	margin-right:10px;
	font-weight:700;
}

#style01 #header #contact li.tell_txt span {
	font-size:12px;
	font-weight:400;
	color:#009;
}


#kiyaku {
	font-size:12px;
	text-align:right;
	position:relative;
	bottom:10px;
	
}

/* フッター */

#footer {
	margin:40px auto 0 auto;
	border-top:6px solid #101177;
	color:#808080;
	font-size:75%;
}

#footer * {
	color: #808080;
}
#footer a:link { color: #1972B4; text-decoration: underline;}
#footer a:visited { color:#808080; }
#footer h2 {
	width:980px;
	margin:0 auto;
	padding:20px 0;
	text-align:right;
}
#footer_col02 {
	line-height: 1.6;
	padding:20px 0;
	background:url(img/footer_back.gif) left top repeat;
	margin:0 auto;
	width: 100%;
}
#footer_col02 .inner {
	width:960px !important;
	margin:0 auto;
}
#footer_col02 .inner ul{
	margin:0 auto;
}
#footer_col02 .inner ul li {
	float:left;
	list-style: none;
	font-size: 1em;
}
#footer_col02 p { float:right; }

#footer_area {
	width:100%;
	border-top:1px #DDDFD4 solid;
}

#footer_area .footer_content01 {
	width:960px;
	margin:0 auto;
}

#footer_area .footer_content02 {
	float:left;
	width:240px;
	margin:20px auto;
}

#footer_area .footer_content02 ul {
}

#footer_area .footer_content02 li {
	font-size:12px;
	line-height:12px;
	margin:10px 0;
	list-style-type:none;
	color:#000;
}

#footer_area .footer_content02 strong {
	color:#000;
}

#footer_area .footer_content03 {
	clear:both;
	width:960px;
	margin:0 auto;
	border-top:1px #DDDFD4 solid;
}

#footer_area .footer_content04 {
	float:left;
	margin:20px 15px 20px 0;
}

#footer_area .footer_content05 {
	float:left;
	font-size:12px;
	line-height:16px;
	margin:20px 0;
}

#footer_area .footer_content05_p01 {
	width:450px;
}

#footer_area .footer_content05_p02 {
}

#footer_area .footer_content05 a {
	color:#4081B7;
}

#footer_area .footer_content05 p {
	margin:0 0 10px;
}

#footer_area .footer_content06 {
	clear:both;
	width:960px;
	margin:0 auto;
	padding:20px 0;
	border-top:1px #DDDFD4 solid;
}

#footer_area .footer_content06 ul {
	margin:0 0 0 30px;
	width:930px;
}

#footer_area .footer_content06 li {
	font-size:12px;
	line-height:16px;
	float:left;
	margin:0 20px 10px 0;
	list-style-image:url(../../img/icon02.gif);
}

#footer_area .footer_content06 a {
	color:#4081B7;
}

#footer_area .footer_content07 {
	width:100%;
	border-top:1px #DDDFD4 solid;
}

#footer_area .footer_content08 {
	width:960px;
	margin:20px auto;
}

#footer_area .footer_content09 {
	float:left;
	font-size:12px;
	margin:0 0 20px;
}

#footer_area .footer_content10 {
	float:right;
	font-size:12px;
	margin:0 0 20px;
}

.benesse-footlink__inner {
	font-size:90%;
}

.enter_btn_all {
	clear:both;
	margin:20px 20px 15px;
	border:1px solid #ccc;
}

.enter_btn_all a {
	text-align:center;
	font-size:20px;
	display:block;
	text-decoration:none;
	padding:15px 10px;
	line-height:30px;
	background-color:#b7dc37;
/* -moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px; */
	vertical-align:bottom;
	color:#FFF;
	-moz-box-shadow:0 2px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 2px 1px rgba(0,0,0,0.2);
	box-shadow:0 2px 1px rgba(0,0,0,0.2);
	border:1px solid #FFF;
	font-weight:700;
}

.enter_btn_all a:link,.enter_btn_all a:visited {
	background:linear-gradient(#b7dc37,#88ac07);
	background:-webkit-gradient(linear,left top,left bottom,from(#b7dc37),to(#88ac07));
	background:-moz-linear-gradient(top,#b7dc37,#88ac07);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFb7dc37,endcolorstr=#FF88ac07));
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFb7dc37,endcolorstr=#FF88ac07));
	zoom:1;
}

.enter_btn_all a:hover {
	background:linear-gradient(#add032,#a4cb1b);
	background:-webkit-gradient(linear,left top,left bottom,from(#add032),to(#a4cb1b));
	background:-moz-linear-gradient(top,#add032,#a4cb1b);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFadd032,endcolorstr=#FFa4cb1b));
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFadd032,endcolorstr=#FFa4cb1b));
	zoom:1;
	text-decoration:none;
}

.enter_btn_all a:active {
	background:linear-gradient(#87ab00,#a4c03e);
	background:-webkit-gradient(linear,left top,left bottom,from(#87ab00),to(#a4c03e));
	background:-moz-linear-gradient(top,#87ab00,#a4c03e);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FF87ab00,endcolorstr=#FFa4c03e));
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FF87ab00,endcolorstr=#FFa4c03e));
	zoom:1;
	text-decoration:none;
}

.enter_btn_all a strong {
	color:#fff;
	-moz-text-shadow:0 2px 2px #759212;
	-webkit-text-shadow:0 2px 2px #759212;
	text-shadow:0 2px 2px #759212;
	line-height:1;
	vertical-align:middle;
	-ms-filter:progid:DXImageTransform.Microsoft.DropShadow(color=#759212,offx=0,offy=2);
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#759212,offx=0,offy=2);
	zoom:1;
}

/* -------------------------------------------------
メインCSS
--------------------------------------------------- */

.clr{ 
clear:both;}

#wrapper {
	width:960px;
}

.link {
	text-align:right;
	font-size: 12px;
	}

#top {
	position:relative;
	background:url(img/top_bg.jpg) 0 0 no-repeat;
	width:960px;
	height:441px;
	}

#top_ttl {
	position:absolute;
	top:6px;
	right:20px;
}

#top_lead {
	position:absolute;
	top:260px;
	right:50px;
}

#top_btn {
	position:absolute;
	top:350px;
	right:45px;
}



.contents {
	width:960px;
	margin-bottom:30px;
}


.ttltxt {
	text-indent:-9999px;

}


#contents01 {
	position:relative;
	background:url(img/ttl01.gif) 0 0 no-repeat;
	width:960px;
	height:400px;
}

#contents01 ul{
	position:absolute;
	top:90px;
	left:60px;
	list-style:none;
	}

#contents01 ul li {
	float:left;
	}


#contents02 {
	clear:both;
	position:relative;
	background:url(img/exm_bg.gif) 0 0 no-repeat;
	width:960px;
	height:270px;
}

#contents02 ul{
	position:absolute;
	top:60px;
	left:60px;
	list-style:none;
	}

#contents02 ul li {
	float:left;
	padding: 0 10px 10px 0;
	}


#contents03 {
	position:relative;
	background:url(img/ttl02.gif) 0 0 no-repeat;
	width:950px;
	height:480px;
	border:solid 5px #eeeeee;
}

#contents03 #merit {
	position:absolute;
	top:90px;
	left:60px;
}

#contents03 dl{
	position:relative;
	width:410px;
	height:180px;
	padding-right:20px;
	float:left;
	}

#contents03 dt{
	text-align:right;
	}

#contents03 dd{
	text-align:left;
	width:390px;
	padding-left:20px;
	font-size: 12px;
	line-height:150%;
	}


#contents04 {
	position:relative;
	background:url(img/ttl03.gif) 0 0 no-repeat;
	background-color:#eeeeee;
	width:960px;
	height:1000px;
}

#contents04 p {
	position:absolute;
	top:120px;
	right:90px;
	width:220px;
	font-size: 12px;
	line-height:150%;
	
}

#contents04 #flw {
	position:absolute;
	top:300px;
	left:70px;
}

#contents04 dl{
	position:relative;
	}


#contents04 dd{
	text-align:left;
	width:770px;
	padding-left:40px;
	padding-bottom:20px;
	font-size: 12px;
	line-height:150%;
	}

#contents04 dd#flw06{
	padding-top:10px;
	}


#contents05 {
	position:relative;
	background:url(img/ttl04.gif) 0 0 no-repeat;
	width:950px;
	height:800px;
	border:solid 5px #eeeeee;
}

#contents05 ul {
	position:relative;
	width:840px;
	top:60px;
	left:70px;
	margin-bottom:20px;
	list-style:none;
	}

#contents05 ul li {
	float:left;
	}


.btn_set {
	clear:both;
	position:relative;
	background:url(img/btn_bg.jpg) 0 0 no-repeat;
	width:960px;
	height:150px;
	}

.btn_set .btn {
	position:absolute;
	top:20px;
	left:200px;
	}


